uuid: fd8ce270-2480-4c22-8dd3-c6df5f61b242
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_stats_value
    - paragraphs.paragraphs_type.csgov_statsbar_item
_core:
  default_config_hash: h6RjaiYqRLiLlZyINTi8staLx-jO8iZn6xlWSp89TJI
id: paragraph.csgov_statsbar_item.field_csgov_p_stats_value
field_name: field_csgov_p_stats_value
entity_type: paragraph
bundle: csgov_statsbar_item
label: Hodnota
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
